<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="80dp"
    android:background="@drawable/bg_img_notification_column">

    <com.gh.common.view.InterceptTouchContainView
        android:id="@+id/itcv_container"
        android:layout_width="match_parent"
        android:layout_height="64dp"
        android:layout_marginStart="16dp"
        android:layout_marginEnd="16dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_notification"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@drawable/bg_shape_notification_column_item"
            tools:listitem="@layout/recycler_notification_column_item" />
    </com.gh.common.view.InterceptTouchContainView>

    <View
        android:id="@+id/v_close"
        android:layout_width="32dp"
        android:layout_height="32dp"
        android:layout_marginEnd="4dp"
        app:layout_constraintEnd_toEndOf="@id/itcv_container"
        app:layout_constraintTop_toTopOf="@id/itcv_container" />
</androidx.constraintlayout.widget.ConstraintLayout>